Subject: bug#32226: shadowfile test failures

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 Jul 2018 19:39:49 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 23 Jul 2018 18:18:14 +0200
> 
> > Running 10 tests (2018-07-23 18:52:28+0300)
> >    passed   1/10  shadow-test00-clusters
> 
> Well, at least the (executable-find "sh") trick does it. The tests
> run. So I will apply it to the three test files I've mentioned
> earlier. Emacs-26 or master branch?

Emacs-26 is okay in this case, since we are fixing something that is
broken already.

> I'm wondering, whether shadowfile.el has run ever on MS Windows.

I wouldn't count on it.

Thanks.